Publishing details

Changelog

commons-math (2.2-7) unstable; urgency=medium

  * Team upload.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.3.
  * Use compat level 11.
  * Require Java 7 to build the package because source/target 1.5 is obsolete
    with OpenJDK 9.

 -- Markus Koschany <email address hidden>  Tue, 06 Feb 2018 21:53:04 +0100

Available diffs

Builds

Built packages

Package files